.version.the_antipriest /* version checker */
{
	color: #000004;
	background-color: #845472;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114112-4
{
	z-index: 324;
	width: 381px;
	min-height: 51px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114109-297
{
	z-index: 18;
	width: 613px;
	min-height: 757px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114125
{
	z-index: 78;
	width: 460px;
}

#u114132
{
	z-index: 89;
	width: 460px;
}

#u114125_img,#u114132_img
{
	vertical-align: bottom;
}

#u114109-55,#u114109-63,#u114109-126
{
	font-size: 1px;
	line-height: 0px;
}

#u114145
{
	z-index: 155;
	width: 552px;
}

#u114145_img
{
	padding-right: 1px;
	vertical-align: bottom;
}

#u114109-12,#u114109-17,#u114109-19,#u114109-21,#u114109-26,#u114109-28,#u114109-33,#u114109-45,#u114109-69,#u114109-77,#u114109-79,#u114109-94,#u114109-96,#u114109-98,#u114109-103,#u114109-105,#u114109-117,#u114109-119,#u114109-132,#u114109-147,#u114109-152,#u114109-167,#u114109-172,#u114109-180,#u114109-194,#u114109-223,#u114109-230,#u114109-232,#u114109-249,#u114109-254,#u114109-256,#u114109-291,#u114109-293
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

